# Wardrobify

Team:

- Person 1 - Which microservice?
  Brady Ketelsen - Hats
- Person 2 - Which microservice?
  Amber Schneider - Shoes

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

models:
LocationVO
details about the original location
Hat
details about the hat
the LocationVO attached to the hat

poll to populate the microservice database with locationVOs
